SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "arrondissement" CASCADE;
BEGIN;
CREATE TABLE "arrondissement"();
SELECT AddGeometryColumn('arrondissement','geometrie',5490,'GEOMETRY',2);
CREATE INDEX "arrondissement_geometrie_geom_idx" ON "arrondissement" USING GIST ("geometrie");
ALTER TABLE "arrondissement" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "arrondissement" ADD COLUMN "nom_officiel" VARCHAR;
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_de_l_arrondissement" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_du_departement" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_de_la_region" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "liens_vers_autorite_administrative" VARCHAR;
ALTER TABLE "arrondissement" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "arrondissement" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "arrondissement" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "arrondissement" ADD COLUMN "date_de_confirmation" date;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "arrondissement" ("geometrie", "cleabs", "nom_officiel", "code_insee_de_l_arrondissement", "code_insee_du_departement", "code_insee_de_la_region", "liens_vers_autorite_administrative", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation") FROM STDIN;
[encoded data, 1946844 characters]	ARRONDIS0000002150000007	Pointe-à-Pitre	2	971	01	SURFACTI0000001169870066	2018/11/24 00:00:00	2022/11/07 10:30:49.611	\N	\N
[encoded data, 1340306 characters]	ARRONDIS0000002150000293	Basse-Terre	1	971	01	SURFACTI0000001169870107	2018/11/24 00:00:00	2022/11/15 08:43:26.958	\N	\N
\.
END;
COMMIT;
